View Issue Details

IDProjectCategoryView StatusLast Update
0000612CaseTalk ModelerUser Interfacepublic2015-12-14 16:57
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000612: Improve subset editor dialog
DescriptionThe subset editor dialog can be improved. The validation is only done after pressing ok. The selection can be limited beforehand and be more elaborate.
TagsNo tags attached.

Relationships

related to 0000632 assignedBCP Software Subset constraints in diagram shows too many roles 

Activities

BCP Software

BCP Software

2015-03-16 15:53

administrator   ~0000355

Changed:
- Window is made resizable.
- Dropdown lists are now sorted on OTFT (partof)

And for now:
- The OTFT names are printed in bold.

Issue History

Date Modified Username Field Change
2015-03-05 14:50 BCP Software New Issue
2015-03-05 14:50 BCP Software Status new => assigned
2015-03-05 14:50 BCP Software Assigned To => BCP Software
2015-03-16 15:53 BCP Software Note Added: 0000355
2015-03-17 10:05 BCP Software Relationship added related to 0000632
2015-04-08 15:46 BCP Software Status assigned => resolved
2015-04-08 15:46 BCP Software Fixed in Version => 9.0
2015-04-08 15:46 BCP Software Resolution open => fixed
2015-12-14 16:57 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface